PHP kézikönyv
Előző |  | Következő

# newt_set_help_callback

(PECL)

newt_set_help_callback --

## Leírás

void newt_set_help_callback ( mixed function )

Figyelem
Ez a függvény jelenleg nincs dokumentálva, csak a paraméterek listája található itt.

## Paraméterek

function

  Its description

## Visszatérési értékek

What the function returns, first on success, then on failure. See also the &return.success; entity

Előző | Tartalom | Következő
newt_scrollbar_set | Fel | newt_set_suspend_callback